
[ng-cloak] {display: none;}
.form-group {margin-bottom:20px;}

div.alert {position:relative;}
div.alert p a {color:#fff; text-decoration:underline; cursor:pointer}
div.alert p.hide-content {display:none; margin-top:10px; margin-bottom:0;}
div.alert p.hide-content.active {display:block}

.page-error .request-id {margin-left: 20px; font-size: 80%; font-weight: bold;}
.page-error .request-id span {font-weight: normal;}
.page-login .list-unstyled {margin-left: 25px;}
.page-login .list-unstyled li {margin-bottom: 10px;}
.page-login .login-remember {padding-left: 16px;}
.page-login .login-remember label input {margin:0; vertical-align:middle}
.page-login .login-remember label strong {vertical-align:middle}
.page-login .external-providers li:first-child {padding-left: 5px;}
.page-login .external-providers li {padding-top: 5px; padding-bottom: 5px;}

.page-loggedOut iframe.signout {display: none;}

.page-consent .client-logo {}
.page-consent .client-logo img {width: auto; display: block; max-width: 200px; margin: 0 auto;}
.page-consent .consent-buttons {margin-top: 25px;}
.page-consent .consent-form .consent-scopecheck {display: inline-block; margin-right: 5px;}
.page-consent .consent-form .consent-scopeinput {display: inline-block; margin-right: 5px; float:right;}
.page-consent .consent-form .consent-description {margin-left: 25px;}
.page-consent .consent-form .consent-description label {font-weight: normal;}
.page-consent .consent-form .consent-remember {padding-left: 16px;}
.page-consent .consent-form .marketing-option-description.optional-choices.ng-binding,
.page-consent .consent-form .marketing-option-description.optional-inputs.ng-binding {
    color: #333;
}

.page-permissions .page-header {margin-bottom: 10px;}
.page-permissions .permissions .permission {margin-top: 20px; padding-bottom: 20px; border-bottom: 1px solid lightgray;}
.page-permissions .permissions .permission img {width: 100px; height: 100px;}
.page-permissions .permissions .permission .permission-clientname {font-size: 140%; font-weight: bold;}
.page-permissions .permissions .permission .permission-type {font-size: 120%; font-weight: bold;}
.page-permissions .permissions .permission li {list-style-type: none; display: inline;}
.page-permissions .permissions .permission li:after {content: ', ';}
.page-permissions .permissions .permission li:last-child:after {content: '';}

.consent-scopeinput {margin-left:5px;}

select#CultureName {background: none; padding: 15px; border: 1px solid #000; text-transform: uppercase; font-size: 1em; display: block; position: absolute; left: 40px; top: 35px; z-index:1; font-weight:bold; outline:none}

/*div.page-login {width:50%; margin:0 auto; background:#fff; display:block}
div.global-container {background-image:url("img/bg-medok.jpg"); background-repeat:no-repeat; background-size: 100% 100%}
div.header div.navbar-inverse {background:#fff; height:128px}

div.page-login div.row {margin: 0 auto; width:100%; display:block}
div.page-login div.row div.col-md-6 {margin: 0 auto; display:block; width: 100%;}
div.page-login div.row div.col-md-6 div.panel {margin: 0 auto; width:50%}*/

html, body {min-height:100vh;}

.clear {clear:both; display:block;}

.navbar {margin: 0}
.navbar-fixed-top, .navbar-fixed-bottom {position:relative; right:initial; left:initial,}

body {display:block; min-height:100vh; background-image:url("img/bg-medok-medecin-resize.jpg"); background-repeat:no-repeat; background-size: cover; font-family:'lato'; overflow:auto}
body h1, body h2, body h3, body h4, body h5, body h6, body p, body a, body ul, body ol, body ul li, body ol li, body span {font-family:'lato'}

.page-login {margin:0 auto 0; width: 100%; max-width: 100%} 
.page-login .row {width:100%; margin: 0 auto; position:relative}
.page-login .login-header { margin-bottom:16px;}
.page-login .login-header, 
.page-login .login-footer {background-color:rgba(255, 255, 255, 0.75); padding:10px; color:#333}
.page-login .login-footer strong {font-weight:bold;}

.page-login div.external-providers div.display-help {position:absolute; top:0; left:0; height:100%; background:rgba(0,0,0,0.4); transition:0.6s; width:100%; z-index:45; padding:20px 20px 0; box-sizing:border-box; opacity:0; transform:scale(0)}
.page-login div.external-providers div.display-help.active {display:block; background:rgba(0,0,0,0.9); transition:0.6s; opacity:1; transform:scale(1); color:#fff; overflow:auto} 

.page-login div.external-providers div.display-help.active a,
.page-login div.external-providers div.display-help.active ul li a, 
.page-login div.external-providers div.display-help.active ul li p a {background:none; display:inline; color:#fe3c3c; text-decoration:underline; padding:0}

.page-login div.external-providers a.btn-help {color:#fe3c3c; text-decoration:underline; cursor:pointer}

.page-login div.external-providers div.display-help.active a.btn-close-help {display:block; height:25px; width:20px; position:relative} 
.page-login div.external-providers div.display-help.active a.btn-close-help span {display:block; height:2px; width:auto; background:#fff; position:absolute; top:10px; width:20px;} 
.page-login div.external-providers div.display-help.active a.btn-close-help span.top-bar {transform:rotate(45deg)} 
.page-login div.external-providers div.display-help.active a.btn-close-help span.bottom-bar {transform:rotate(-45deg)} 

.page-login div.external-providers div.display-help.active img {margin:10px auto; display:block;}

.captcha-box {line-height:normal; margin-top:-10px; margin-bottom:10px;}
.why-recaptcha {font-size:12px; line-height:normal; margin-bottom:10px; display:block}



/* HEADER */
div.header {white-space:nowrap}
div.header a {display:block; margin:0 auto; max-width:300px; width:100%;}
div.header a:hover {text-decoration:none}
div.header a div.logo {padding:60px 0 25px; width:182px; margin:0 auto}
div.header a div.logo img {display:block; width:100%}

div.header a h1,
div.header a h2.baseline {color:#fff; font-weight:900; font-size:20px; text-transform:uppercase; display:block; margin:0 auto; text-align:center; font-family:'Lato'; letter-spacing:3px; margin-bottom:30px}
div.header a h1 span,
div.header a h2.baseline span {color:#fff; font-weight:normal; display:block; font-size:16.5px; text-transform:lowercase; letter-spacing:1px;}

div.header .navbar-inverse {background:transparent; border:none; max-height:auto;z-index:0}

div.culture-picker { display:block;}

/* PANEL */
div.page-header h1 small {
    color: #fe3c3c;
}

div.panel {background:rgba(0,0,0,0.73); border:none; border-radius:0; box-shadow:none; padding:30px; margin-bottom:0}

div.panel-default>.panel-heading {padding:20px; background:#fff; border-radius:0; border-bottom:0}
div.panel-default>.panel-heading h3.panel-title {text-align:center; color:#000; font-size:14px;}
    
div.panel-default>.panel-body {padding:20px; background:#fff}
div.panel-default>.panel-body div.connect-button {margin:0 -20px 0 -20px; }
div.panel-default>.panel-body div.connect-button button#login {padding:20px 0; background:#fe3c3c; font-weight:bold; color:#fff; font-size:16px; transition:0.6s}
div.panel-default>.panel-body div.connect-button button#login:hover {background:#c82626; transition:0.6s}

div.panel ul.list-unstyled {margin-right:16px; margin-left:14px;}
div.panel ul.list-unstyled li {text-align:right; margin:0}
div.panel ul.list-unstyled li:nth-child(4) {text-align:left; margin-top:10px;}
div.panel ul.list-unstyled li:nth-child(4):before {content:"<"; margin-right:4px;}
div.panel ul.list-unstyled li a {color: #fff;}

div.panel input.form-control {border-radius:0; border-top:0; border-left:0; border-right:0; border-bottom:1px solid #cccccc; box-shadow:none; transition:none; padding:0; letter-spacing:1px;}

div.panel form div.form-group button.btn-primary {width:100%; background:#BD1F2D; opacity:1; border:none; cursor:pointer; border-radius:0}

/* PAGE LOGIN */
div.page-login div.display-center.no-cps {max-width:475px}
div.page-login div.display-center.no-cps .col-md-6 {width:100%; margin-right:0}

div.page-login .col-md-6 {width:49%; padding:0; margin-right:2%; margin-bottom:0}
div.page-login .col-md-6:before {width:15px; height:15px; background:#fe3c3c; transform:rotate(45deg); position:absolute; top:-7.5px; left:50%; margin-left:7.5px; content:'';}
div.page-login .col-md-6.external-providers {margin-left:0; margin-bottom:0; margin-right:0}
div.page-login .col-md-6.external-providers div.panel-body {padding-top:0; padding-bottom:20px;}
div.page-login .col-md-6.external-providers div.panel-body ul li.ng-scope a img {display:block; margin: 0 auto 20px; transition:0.6s}
div.page-login .col-md-6.external-providers div.panel-body ul li.ng-scope a:hover img {transition:0.6s; transform:rotateY(180deg)}
div.page-login .col-md-6.external-providers div.panel-body ul li.ng-scope {display:block; margin:auto; text-align:center;}
div.page-login .col-md-6.external-providers div.panel-body ul li a {border:0; background:#eee; padding:20px; border-radius:0}
div.page-login .col-md-6.external-providers div.panel-body span.read-card {display:block; text-align:center; margin:20px auto 10px;}

div.page-login .col-md-6.external-providers div.panel-heading h3.panel-title {text-transform:uppercase; color:#fe3c3c; font-weight:bold; padding-top:20px;}

div.page-login div.panel div.panel-body {padding-bottom:0; padding-top:0;}

div.page-login div.panel {min-height:516px;}

.page-login div.panel span.username {font-size:12px; }

.page-login div.panel .list-unstyled li:nth-child(2) a:hover {text-decoration:none;}

div.page-login div.panel .list-unstyled li:nth-child(2) {margin-top: 15px; text-align: center; position: relative; top: 2px; padding-top: 1px; margin-bottom: 14px; line-height: 0;}
div.page-login div.panel .list-unstyled li:nth-child(2):after {content: ""; width: 100%; background-color: transparent; display: block; height: 1px; border-top: 1px solid #e7e7e7; position: absolute; top: 50%; margin-top: -1px; z-index: 1;}
div.page-login div.panel .list-unstyled li:nth-child(2) a {cursor:default; line-height: 1; font-size: 12px; color: #767676; font-weight: 400; z-index: 2; position: relative; display: inline-block; background-color: #fff; padding: 0 8px 0 7px;}
div.page-login div.panel .list-unstyled li:nth-child(3) {text-align:center;}
div.page-login div.panel .list-unstyled li:nth-child(3) a {border: 1px solid #000; cursor:pointer; display:inline-block; width:100%; padding: 6px 12px; background: #fff; color:#000;}
div.page-login div.panel .list-unstyled li:nth-child(3) a:hover {text-decoration:none; background: #888; color:#fff; border: 1px solid #fff; transition: 0.8s;}

div.page-login form div.form-group label {display:block; font-weight:900; color:#fe3c3c; font-size:11.5px; text-transform:uppercase; letter-spacing:2px;}
div.page-login form div.login-remember {padding-left:0}
div.page-login form div.login-remember label {display: inline-block; color:#000; text-transform:none; letter-spacing:0}

div.display-wrapper {max-width:950px; clear:both; margin:20px auto 0}

div.display-left {width:49%; float:left; margin-right:2%; margin-top:10px;}
div.display-right {width:49%; float:left; margin-top:10px;} 

div.display-left a {display:block; padding:25px; color:#fff; background:#2a2a2a; position:relative; transition:0.6s; text-align:center; border:0; line-height:1.428571429; border-radius:0; font-size:14px;}
div.display-left a:hover {background:#444; transition:0.6s; text-decoration:none; color:#fff;}
div.display-left a::after {content:''; width:50px; transform:perspective(36px)rotateX(-33deg); height:64px; position:absolute; background:#2a2a2a; top:20px; right:-36px; transition:0.6s; display:none;}
div.display-left a:hover:after {background:#444; transition:0.6s}

div.display-center {max-width:950px; margin:0 auto;}
div.display-center a.o-mdp {display:block; text-align:center; margin-top:10px; color:#fff; font-size:13px; text-decoration:underline;}

div.display-right a {display:block; padding:25px; color:#fff; background:#c82626; position:relative; transition:0.6s; text-align:center; border:0; line-height:1.428571429; border-radius:0; font-size:14px;}
div.display-right a:hover {background:#fe3c3c; transition:0.6s; text-decoration:none; color:#fff;}
div.display-right a::before {content:''; width:50px; transform:perspective(36px)rotateX(-33deg); height:64px; position:absolute; background:#c82626; top:20px; left:-36px; transition:0.6s; display:none}
div.display-right a:hover:before {background:#fe3c3c; transition:0.6s;}

div.display-left.clone-shadow,
div.display-right.clone-shadow {display:none} 

div.page-login div.alert.alert-danger {color:#fff; max-width:950px; border:0; border-radius:0; background:rgba(254,60,60,0.8); margin:0 auto 20px;}

span.btn-cps {display:block; background:#fe3c3c; padding:5px; color:#fff; text-align:center; max-width:120px; padding:8px 5px; box-sizing:border-box; margin:20px auto 0;}

div.footer-links { position:relative; text-align:center; top:-20px; }
div.footer-links a { color:#fe3c3c; display:block; text-decoration:underline;}

/* CONSENT */
button#anonymous-navigation {
    background: transparent;
    text-align: center;
    max-width: initial;
    text-decoration: underline;
    font-size: 12px;
    white-space: normal;
}
div.global-container.consent {
    position: relative;
}

div.navbar ul.nav {float:right;}

ul.nav.navbar-nav {position:absolute; top:35px; right:20px}
div.header .navbar-inverse .navbar-nav > li > a {color:rgba(0,0,0,0.8); width:277px; border:2px solid rgba(0,0,0,0.8); transition:0.6s; font-weight:bold; font-size:15px;}
div.header .navbar-inverse .navbar-nav > li > a:hover {transition:0.6s; background:rgba(0,0,0,0.8); color:#fff;}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {transition:0.6s; color:#fff !important;}
div.header ul.dropdown-menu {left:0 !important; border-radius:0; border-left:1px solid rgba(0,0,0,0.8); border-right:1px solid rgba(0,0,0,0.8); padding:0; max-width:277px; width:100%;}
div.navbar-inverse .navbar-nav .open .dropdown-menu>li {border-bottom:1px solid rgba(0,0,0,0.8)}
div.navbar-inverse .navbar-nav .open .dropdown-menu>li.divider {display:none;}
div.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {color:rgba(0,0,0,0.8); padding:15px 15px;}

div.col-sm-8 {float:none; width:auto}
div.col-sm-10 h1 small {color:#000;}
        
div.row {margin-left:0; margin-right:0}

div.page-consent {background-color:rgba(0,0,0,0.8); padding-bottom:30px; width:100%; max-width: 600px;}
div.page-consent div.page-header {border-bottom:none;}
div.page-consent div.page-header h1 {color:#fe3c3c; text-align:center; margin:0; width:100%;}
div.page-consent div.page-header h1 small {color:#fe3c3c;}

div.page-consent div.ng-binding {color:#fff;}

div.page-consent div.panel {background: none; padding:0}
div.page-consent div.panel ul.list-group li {border-radius:0}
div.page-consent div.panel ul.list-group li label strong.ng-binding {color:#fc3939;}

div.client-logo {margin-right:20px;}

div.consent-buttons button.btn-primary,
div.consent-buttons a.signed-link {
    background: #fe3c3c;
    border: none;
    float: none !important;
    display: block;
    margin: 0 auto;
    max-width: 250px;
    width: 100%;
    border-radius: 0;
    padding: 15px;
    transition: 0.6s
}
    div.consent-buttons a.signed-link:hover,
    div.consent-buttons button.btn-primary:hover {
        background: #c82626;
        transition: 0.6s
    }

div.header ul.dropdown-menu {left:-92px;}


/* AUTHENTIFICATION */
div.authentification {background:rgba(0,0,0,0.8); padding-bottom:30px; width:100%; margin:0 auto; max-width:450px}
div.authentification div.page-consent {background:none; max-width:100%; width:100%; padding-bottom:0}
div.authentification h1 {color:#fe3c3c; font-size:19px; font-family:'lato'; letter-spacing:1px; display:block; text-transform:uppercase; font-weight:bold; text-align:center;}
div.authentification div.page-header {border-bottom:none;}
div.authentification div.col-sm-8 {color:#fff}
div.consent-buttons a#back {display:block; margin:20px auto 0; border:none; border-radius:0; max-width:250px; float:none !important; padding:15px;}

/* LOGGED OUT */
div.page-loggedOut {background-color:rgba(0, 0, 0, 0.8); padding-bottom:30px; width:100%; max-width: 450px}
div.page-loggedOut div.page-header {border:none}

div.page-loggedOut div:nth-child(2) {max-width:max-content; margin:0 auto;}

div.page-loggedOut div.page-header h1 {text-align:center}
div.page-loggedOut div.page-header h1 small {color:#fe3c3c;}

div.page-loggedOut a#back {border:0; border-radius:0; background:#fe3c3c; color:#fff; font-weight:bold; padding:15px; font-size:16px; margin-bottom:10px; width:199px; display:block}
div.page-loggedOut a#backToMedok {border:0; border-radius:0; background:#fe3c3c; color:#fff; font-weight:bold; padding:15px; font-size:16px; width:199px; display:block}

/* ERROR*/
div.page-error {background: rgba(0,0,0, 0.8); padding:30px; max-width:650px; margin:0 auto}
div.page-error div.page-header {border-bottom:1px solid #000; margin:0; padding:0}
div.page-error div.alert-danger {background-color: #fff;border-radius:0}
div.page-error div.alert-danger p {margin:0}
div.page-error div.alert-danger p a {color: #a94442;text-decoration: underline;}
div.page-error div.alert-danger p span.bold {font-weight:bold;}
div.page-error div.request-id {font-size:100%; margin:0; color:#fff;}
div.page-error h1 {color:#fe3c3c; font-size:19px; font-family:'lato'; letter-spacing:1px; display:block; text-transform:uppercase; font-weight:bold; text-align:center;}

div.footer-links  {padding:0; background-color:rgba(0,0,0,0.8); position:fixed; bottom:0; width:100%; top:auto} 
div.footer-links a {display:inline-block; padding:10px; color:#fff; font-weight:normal; text-decoration:none; letter-spacing:1px; position:relative; transition:0.6s}
div.footer-links a:after {position:absolute; height:2px; background-color:#fff; content:''; width:0; transform:scale(0); left:5%; opacity:0; transition:0.6s; bottom:0}
div.footer-links a:hover::after {width:90%; transform:scale(1); opacity:1}

/* RESPONSIVE */
@media screen and (max-height: 850px) {
    div.footer-links {position: relative; margin-top: 40px;}
}

@media screen and (min-width:1025px) and (max-width:1699px) {
    div.display-wrapper {clear:both; margin:auto; max-width:none; padding: 20px 0 0}

    div.display-left {position:relative; bottom:5px; left:0; width:auto; float:left; z-index:10}
    div.display-left a {padding:25px 25px 25px 100px; text-align:right;}
    div.display-left a::after {display:block;}

    div.display-left.clone-shadow {bottom:0px; z-index:8; display:block; position:absolute}
    div.display-left.clone-shadow a {background:#111; padding-left:107px; cursor:default}
    div.display-left.clone-shadow a::after {background:#111}

    div.display-right {position:relative; bottom:5px; right:0; width:auto; float:right; margin-right:0; z-index:10} 
    div.display-right a {padding:25px 100px 25px 25px; text-align:left;}
    div.display-right a::before {display:block;}

    div.display-right.clone-shadow {bottom:0px; z-index:8; display:block; position: absolute;}
    div.display-right.clone-shadow a {background:#a61f1f; padding-right:107px; cursor:default}
    div.display-right.clone-shadow a::before {background:#a61f1f;}
}

@media screen and (max-width:1024px) {
   div.display-center {max-width:450px;}
   div.page-login div.panel {min-height:1px; margin-bottom:20px;}

   div.page-login .col-md-6 {width:100%; float:none}
   div.page-login .col-md-6.external-providers, 
   span.local-login-site-cps {display:none;}

   div.display-wrapper {max-width:100%;}

	div#page {overflow:auto;}

	div.footer-links {position:relative; margin-top:40px;}
}

@media screen and (max-width:768px) {
    div.global-container.consent {padding-top:20px !important;}

   div.page-login {margin-top:25px;}   
   div.display-center {max-width:450px; margin:0 auto 20px;}  
   
   /* consent */
   ul.nav.navbar-nav {margin:20px auto 0; position:relative; float:none !important; top:0; right:0;} 
   ul.navbar-nav .open .dropdown-menu {max-width:277px; width:100%; margin:0 auto; padding:0; background:rgba(255,255,255,0.8)}   

   div.header .navbar-inverse .navbar-nav > li > a {text-align:center}
   div.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {color:rgba(0,0,0,0.8); text-align:center}
}

@media screen and (max-width:480px) {
    div.header a h1 {font-size:18px;}

    div.panel {padding:20px;}

    div.display-left {float:none; width:100%}
    div.display-left a {padding:20px}

    div.display-right {float:none; width:100%; margin-top:0;}
    div.display-right a {padding:20px}
} 


@media screen and (min-width:1700px) {
    div.display-wrapper {clear:none; margin:auto; max-width:none}

    div.display-left {position:absolute; bottom:30px; left:0; width:auto; float:none; z-index:10}
    div.display-left a {padding:25px 25px 25px 100px; text-align:right;}
    div.display-left a::after {display:block;}

    div.display-left.clone-shadow {bottom:20px; z-index:8; display:block}
    div.display-left.clone-shadow a {background:#111; padding-left:107px; cursor:default}
    div.display-left.clone-shadow a::after {background:#111}

    div.display-right {position:absolute; bottom:30px; right:0; width:auto; float:none; margin-right:0; z-index:10} 
    div.display-right a {padding:25px 100px 25px 25px; text-align:left;}
    div.display-right a::before {display:block;}

    div.display-right.clone-shadow {bottom:20px; z-index:8; display:block}
    div.display-right.clone-shadow a {background:#a61f1f; padding-right:107px; cursor:default}
    div.display-right.clone-shadow a::before {background:#a61f1f;}
}